/* Uni-Form by Dragan Babic  - http://dnevnikeklektika.com/ , http://draganbabic.com/ */ 
/* Some rights reserved - http://creativecommons.org/licenses/by-sa/2.5/ */
/* It is suggested not to edit this file directly, but rather the uni-form.css provided in the Uni-Form zip archive */

.uniForm{
 margin:0; 
 overflow:hidden;
}

  /* Some generals */
  .uniForm fieldset{
 border:0;
 margin:0; 
}
  
 
  
  
  
    .uniForm fieldset legend{
      margin:0; padding:0;
    }

    .uniForm .ctrlHolder{ /* This is the main unit that contains our form elements */
      overflow:hidden;
      margin:0; padding:0;
      clear:both;
    }

    .uniForm .buttonHolder{
      overflow:hidden;
      clear:both;
	  padding-top:5px;
    }
      .uniForm .resetButton{
      }
      .uniForm input.btn{
	background:transparent url(/media/images/layout/bg-btn-form.png) no-repeat scroll top;
	display:inline;
	float:right;
	font-family:arial,sans-serif;
	font-size:12px;
	color:#FFFFFF;
	height:20px;
	line-height:normal;
	margin-top:20px;
	width:70px;
	text-decoration:none;
	margin-right:68px;
	border:none;
	padding-bottom:3px;
}
.uniForm input.btn:active, .uniForm input.btn:hover {
background-position: bottom;

}


    .uniForm .inlineLabel,
    .uniForm .inlineLabels .inlineLabel,
    .uniForm .blockLabels .inlineLabel{
      width:auto;
      float:none;
      margin:0 1em 0 0;
      display:inline;
    }
      .uniForm .inlineLabel input{
      }
    
    .uniForm .focused{ /* For highlighting the rows on input focus */
    }

    /* ########################################################################## */

    /* Styles for form controls where labels are in line with the input elements */
    /* Set the class of the parent (preferably to a fieldset) to .inlineLabels */
    .uniForm .inlineLabels .ctrlHolder{
    }
        .uniForm .inlineLabels label,
        .uniForm .inlineLabels .label{
          float:left;
          margin:.3em 2% 0 0; padding:0;
          line-height:100%;
          position:relative;
	
		  
	
		  text-align:right;
        }

        .uniForm .inlineLabels .textInput,
        .uniForm .inlineLabels .fileUpload{
          float:left;
        }
        .uniForm .inlineLabels .fileUpload{
        }
        
        .uniForm .inlineLabels .selectInput{
          float:left;
        }

        .uniForm .inlineLabels textarea{
          float:left;
        }

      .uniForm .inlineLabels .formHint{
        clear:both;
      }

        /* inlineLabels esthetics */
        .uniForm .inlineLabels .formHint strong{
        }


    /* ########################################################################## */

    /* Styles for form controls where labels are above the input elements */
    /* Set the class of the parent (preferably to a fieldset) to .blockLabels */
    .uniForm .blockLabels .ctrlHolder{
    }

      .uniForm .blockLabels label,
      .uniForm .blockLabels .label{
        display:block;
        float:none;
        margin:.3em 0; padding:0;
        line-height:100%;
        width:auto;
		
      }
      .uniForm .blockLabels .label{
        float:left;
        margin-right:3em;
		
	
      }

      .uniForm .blockLabels .inlineLabel{
        position:relative; top:.15em;
      }

      .uniForm .blockLabels .textInput,
      .uniForm .blockLabels .fileUpload{
        float:left;
      }
      .uniForm .blockLabels .fileUpload{
      }
      
      .uniForm .blockLabels .selectInput{
        display:block;
      }

      .uniForm .blockLabels textarea{
        float:left;
        display:block;
      }

      .uniForm .blockLabels .formHint{
        float:right;
        margin:0;
        clear:none;
      }
	  




      /* blockLabels esthetics */
      .uniForm .blockLabels .ctrlHolder{
      }

      .uniForm .blockLabels .focused{
      }

    /* ########################################################################## */

    /* Focus pseudoclasses */
    .uniForm .ctrlHolder .textInput:focus{
    }
    .uniForm div.focused .textInput:focus{
    }
    .uniForm div.focused .formHint{
    }

    /* Required fields asterisk styling, use if needed */
    .uniForm label em,
    .uniForm .label em{
      display:block;
      position:absolute; left:100%;
      font-style:normal;
      font-weight:bold;
    }
    .uniForm .blockLabels label em,
    .uniForm .blockLabels .label em{
      position:static;
      display:inline;
    }

  

    /* Add the following classes to your fieldsets (preferably) if you want columns */
    .uniForm .col{
      float:left;
	
    }
    .uniForm .columnLeft{
      float:left;
	
	
    }
    .uniForm .columnRight{
  float:right;
   
    }